@charset "UTF-8";

/* service
---------------------------------------------------------------------------*/
.img-main {
	background-image: url(../img/service/img-main.jpg);
	margin-bottom: 100px;
}


/* .sec-pay
---------------------------------------------------------------------------*/
.sec-pay {
	width: 796px;
	margin: 0 auto 50px;
}

.sec-pay h2 {
	margin-bottom: 28px;
}

.sec-pay figure {
	margin-bottom: 60px;
}

.sec-pay .pay-list {
	padding: 0 15px;
}


/* .sec-nursery
---------------------------------------------------------------------------*/
.sec-nursery {
	width: 796px;
	padding-top: 60px;
}